.reservation-wrapper{
	display:-ms-flexbox;
	display:flex;-ms-flex-preferred-size:100%;flex-basis:100%;
	min-height:100vh;
	width:100%
}
.reservation-wrapper .reservation-inner{
	width:100%
}

.reservation-wrapper.reservation-1,.reservation-wrapper.reservation-2,.reservation-wrapper.reservation-4{
	-ms-flex-align:center;
	align-items:start;
	-ms-flex-pack:center;
	justify-content:center
}

.reservation-wrapper.reservation-1 .reservation-inner{
	max-width:300px
}

.reservation-wrapper.reservation-2 .reservation-inner{
	max-width:680px
}
.reservation-wrapper.reservation-3{
	-ms-flex-align:stretch;
	align-items:stretch;
	-ms-flex-pack:stretch;
	justify-content:stretch
}

.reservation-wrapper.reservation-3 .reservation-inner{
	display:-ms-flexbox;
	display:flex;-ms-flex-align:stretch;align-items:stretch;-ms-flex-wrap:nowrap;flex-wrap:nowrap;-ms-flex-pack:stretch;justify-content:stretch
}

.reservation-wrapper.reservation-4 .reservation-inner{
	max-width:800px
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active){
.reservation-wrapper::after{
	content:'';
	display:block;-ms-flex:0 0 0%;flex:0 0 0%;
	min-height:inherit;
	width:0;
	font-size:0}
}

/*CONTADOR DE COMENSALES*/
.qty .count {
    color: #717fe0;
    display: inline-block;
    vertical-align: top;
    line-height: 48px;
    padding: 0 0px;
	border:1px solid #717fe0;
	border-radius:2px;
	min-width: 110px;
    text-align: center;
}

div {
    text-align: center;
}
.minus:hover{
    background-color: #717fe0 !important;
}
.plus:hover{
    background-color: #717fe0 !important;
}
/*Prevent text selection*/
span{
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}
input{  
    border: 0;
    width: 2%;
}
nput::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
input:disabled{
    background-color:white;
}


.dias {
	display: flex;
    -ms-flex-wrap: center;
    flex-wrap: center;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;

}

.dias li {
	padding:10px;
}

/*swiper*/
.swiper-container .swiper-slide {
  padding: 5rem 0;
  text-align: center;
  font-size: 1.5rem;
  background: #ecebed;
}

.dark-style .swiper-container .swiper-slide {
  background: #2f3237;
}

#swiper-vertical {
  max-height: 195px;
}

#swiper-3d-cube-effect {
  max-width: 300px;
}

#swiper-3d-coverflow-effect .swiper-slide {
  max-width: 300px;
}

#swiper-3d-flip-effect,
#swiper-3d-flip-effect .swiper-slide {
  max-width: 300px;
}

#swiper-3d-flip-effect {
  padding: 50px;
}